<?php

namespace Modules\Admin\App\Http\Controllers;

use App\Http\Controllers\Controller;

class HomeController extends Controller
{
    public function index()
    {
        return view('admin::pages.home');
    }

    public function about()
    {
        return view('admin::pages.about');
    }

    public function comingsoon()
    {
        $pageConfigs = ['myLayout' => 'blank'];

        return view('admin::pages.comingsoon', compact('pageConfigs'));
    }

    public function underMaintenance()
    {
        $pageConfigs = ['myLayout' => 'blank'];

        return view('admin::pages.under-maintenance', compact('pageConfigs'));
    }
}
